schemaVersion: "1.0"
pattern:
  id: "2d301dab7ec7c6673f1fb58a"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "SAML IDP admin Connector Trust_Store"
  properties:
    truststoreFile: "var://saml-idp-admin-connector-trusted-signer"
